{
  "format_version" : 2,
  "header" : {
    "version" : [
      0,
      0,
      1
    ],
    "min_engine_version" : [
      1,
      16,
      0
    ],
    "description" : "Blazer Land mods and Addons. DO NOT REMOVE.",
    "name" : "Blazer Land III.5",
    "uuid" : "58C3E72A-2184-4C09-8254-1D2F825BDD90"
  },
  "dependencies" : [
    {
      "version" : [
        0,
        0,
        1
      ],
      "uuid" : "E9DFD893-F8E2-4A3C-9D24-20A3B2E3D237"
    }
  ],
  "modules" : [
    {
      "version" : [
        0,
        0,
        1
      ],
      "description" : "Example vanilla resource pack",
      "type" : "resources",
      "uuid" : "38B53804-23D3-4F75-89E2-50880DD3E175"
    }
  ]
}